FreeBSD : fswiki -- command injection vulnerability (6e27f3b6-189b-11da-b6be-0090274e8dbb)

This script is Copyright (C) 2006-2013 Tenable Network Security, Inc.


Synopsis :

The remote FreeBSD host is missing a security-related update.

Description :

There is a command injection vulnerability in admin page of fswiki.

See also :

http://www.nessus.org/u?375698ba
http://www.nessus.org/u?df336125

Solution :

Update the affected package.

Risk factor :

High

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 21449 (freebsd_pkg_6e27f3b6189b11dab6be0090274e8dbb.nasl)

Bugtraq ID:

CVE ID:

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now